#hpanel {
	margin: 5px 5px 5px 5px;
	padding: 0px 0px 0px 0px;
	width: 790px;
	height: 100px;	
}
#menu {
	background-image: url(../img/back_menu.jpg);
	color: black;
	width: 770px;
	height: 25px;
	font-size: 2.5ex;
	background-repeat: repeat-x;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: left;
	float: none;
}
#menu span {
	margin: 2px 5px 0px 5px;
	display: block;
	vertical-align: middle;
}
#menuna{
	padding: 0px 0px 0px 5px;
}
.menuna {
	margin: 0px 0px 0px 0px;
	background-image: url(../img/back_menu.jpg);
	height: 25px;
	cursor: pointer;
	text-decoration: none;
	color: black;
	display: block;
	float: left;
	border-right-color: white;
	border-right-style: solid;
	border-right-width: 2px;
}
.menunaz {
	margin: 0px 0px 0px 0px;
	background-image: url(../img/back_menu.jpg);
	height: 25px;
	cursor: pointer;
	text-decoration: none;
	color: black;
	display: block;
	float: left;
	border-left-color: white;
	border-left-style: solid;
	border-left-width: 2px;	
	border-right-color: white;
	border-right-style: solid;
	border-right-width: 2px;
}
#menuna a:hover{
	background-image: url(../img/back_menu_hover.jpg);
	height: 25px;
	cursor: pointer;
	display: block;
	float: left;
	text-decoration: underline;
	color: black;
}